# Attribute Counter Standard

## Editor

This calculation type can be used for RedHat CEPH licence.

## Description 

This metric simply counts the number of equipment type on which a product is installed.

## Formula 

∑(Number of equipments on which P is installed)

P : A product